{
  //"Logging": {
  //  "LogLevel": {
  //    "Default": "Information",
  //    "Microsoft": "Warning",
  //    "Microsoft.Hosting.Lifetime": "Information"
  //  },
  //  "AppSettings": {
  //    "SiteCode": "999"
  //  }
  //},
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "server=172.16.12.100;port=3306;database=hwjy-cloud;uid=kehaida;pwd=khdrkjy2024...;charset='utf8';persistsecurityinfo=True;SslMode=None;Allow User Variables=True"
    //"DefaultConnection": "server=175.27.215.92;port=3306;database=hwjy-cloud;uid=kehaida;pwd=khd2024;charset='utf8';persistsecurityinfo=True;SslMode=None;Allow User Variables=True",
    //"DefaultConnection": "server=175.27.215.92;port=3306;database=hwjy-cloud;uid=kehaida;pwd=khd2024;charset='utf8';persistsecurityinfo=True;SslMode=None;Allow User Variables=True",
    //"DefaultConnection": "server=localhost;port=3306;database=jyhb;uid=root;pwd=root;charset='utf8';persistsecurityinfo=True;SslMode=None;Allow User Variables=True"
  },
  "JwtSecurityOption": {
    "SigningKey": "3c41f60c-1d12-11ec-890d-00163e1b8678",
    "Issuer": "Khd.filog.cn",
    "Audience": "Khd.filog.cn"
  },
  "FileUploadingPath": "C:\\web\\images",
  "FileServerHost": "/images/"
}
